BWHIST(1)

NAME
bwhist - display a histogram of a black and white bw file on a framebuffer

SYNOPSIS
bwhist [-v] [file.bw]

DESCRIPTION
Bwhist displays a histogram of the pixel values in a bw(5) format file. If a file is not given, standard input is read. The output will be displayed on the frambuffer selected via the FB_FILE environment variable (see libfb(3)).

The relative frequency is displayed on the x axis scaled so that the maximum is full screen. The value 0 is at the bottom of the screen, 255 is at the top.
The output is overlayed on whatever is currently on the display.

The -v flag will output the histogram values on the terminal.

SEE ALSO
brlcad(1), bwhisteq(1), bwstat(1), bw(5)

BUGS
This program assumes it has at least 512 lines in y to work with.

BUG REPORTS
Reports of bugs or problems should be submitted via electronic mail to <devs@brlcad.org>.